### Function

# Ide TextIterCharPredicate

#### Declaration

    gboolean
    (* IdeTextIterCharPredicate) (
      GtkTextIter* iter,
      gunichar ch,
      gpointer user_data
    )

#### Description

No description available.

#### Parameters

`iter` | `GtkTextIter`
| No description available.
| The data is owned by the caller of the function.
`ch` | `gunichar`
| No description available.
`user_data` | `gpointer`
| No description available.
| The argument can be `NULL`.
| The data is owned by the caller of the function.

#### Return value

Returns: | `gboolean`
| No description available.